openvpn: update to 2.3.11
[openwrt/openwrt.git] / package / network / services / openvpn / patches / 100-polarssl-disable-runtime-version-check.patch
index 73ab406..bd8e5b7 100644 (file)
@@ -1,6 +1,6 @@
 --- a/src/openvpn/ssl_polarssl.c
 +++ b/src/openvpn/ssl_polarssl.c
-@@ -1153,7 +1153,7 @@ const char *
+@@ -1151,7 +1151,7 @@ const char *
  get_ssl_library_version(void)
  {
      static char polar_version[30];